Uploaded image for project: 'Subversion'
  1. Subversion
  2. SVN-4687

Upgrading Subversion 1.6.x (apache module 2.2) to Subversion 1.8.x (apache module 2.4) is buggy

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Invalid
    • Affects Version/s: 1.8.16
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Environment:

      Windows Server 2012 R2, Windows 7

      Description

      Win32Svn (32-bit client, server and bindings, MSI and ZIPs; maintained by David Darj)

      Install Subversion 1.6.x version, Select Apache 2.2 module during installation of subversion.
      now Upgrade the Subversion 1.8.x with Apache 2.4 module during installation of subversion.

      After the installation of subversion completes, if we verify the bin folder, (executables are missing) particularly svnadmin.exe is missing.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              laksh Lakshmirajam S
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: